<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="256dp"
    android:layout_height="wrap_content"
    android:background="@drawable/im_custom_message_round_white_6dp_bg"
    android:paddingLeft="@dimen/platform_dp_12"
    android:paddingTop="@dimen/platform_dp_15"
    android:paddingRight="@dimen/platform_dp_12"
    android:paddingBottom="@dimen/platform_dp_12"
    tools:ignore="MissingConstraints">


    <ImageView
        android:id="@+id/iv_jump_confide"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_marginTop="@dimen/platform_dp_1"
        android:src="@mipmap/im_ic_jump_confide"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/platform_dp_12"
        android:includeFontPadding="false"
        android:text="壹点灵倾诉服务"
        android:textColor="@color/platform_color_242424"
        android:textSize="17sp"
        app:layout_constraintStart_toEndOf="@id/iv_jump_confide" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_4"
        android:includeFontPadding="false"
        android:text="倾听您的声音"
        android:textSize="@dimen/im_sp_14"
        android:textColor="@color/im_color_grey_999999"
        app:layout_constraintStart_toStartOf="@id/tv_title"
        app:layout_constraintTop_toBottomOf="@id/tv_title" />

    <View
        android:id="@+id/v_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="@dimen/platform_dp_11"
        android:background="@color/platform_color_EBEBEB"
        app:layout_constraintTop_toBottomOf="@id/tv_content" />

    <TextView
        android:id="@+id/tv_jump_confide_list"
        android:layout_width="90dp"
        android:layout_height="32dp"
        android:layout_marginTop="@dimen/platform_dp_12"
        android:background="@drawable/im_custom_159cef_22bfff"
        android:gravity="center"
        android:text="立即前往"
        android:textColor="@color/white"
        android:textSize="@dimen/im_text_size_15"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/v_line" />

</androidx.constraintlayout.widget.ConstraintLayout>